[package]
name = "asset_loader"
description.workspace = true
version.workspace = true
authors.workspace = true
edition.workspace = true
readme.workspace = true
homepage.workspace = true
documentation.workspace = true
repository.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
bevy_ecs.workspace = true
fastrand.workspace = true
once_cell.workspace = true
ordered-float.workspace = true
parking_lot.workspace = true
# libs
absolute_unit.workspace = true
arcball.workspace = true
camera.workspace = true
catalog.workspace = true
fa_vehicle.workspace = true
flight_dynamics.workspace = true
geodb.workspace = true
geodesy.workspace = true
geometry.workspace = true
installations.workspace = true
mantle.workspace = true
mmm.workspace = true
nitrous.workspace = true
orrery.workspace = true
ot.workspace = true
phase.workspace = true
player.workspace = true
runtime.workspace = true
sh.workspace = true
shape.workspace = true
t2_terrain.workspace = true
vehicle.workspace = true
xt.workspace = true

[dev-dependencies]
# libs
atmosphere.workspace = true
player.workspace = true
terrain.workspace = true
